CVE-2018-10121

2018-04-16T09:58:00
ID CVE-2018-10121
Type cve
Reporter cve@mitre.org
Modified 2018-05-16T15:20:00

Description

plugins/box/pages/pages.admin.php in Monstra CMS 3.0.4 has a stored XSS vulnerability when an attacker has access to the editor role, and enters the payload in the title section of an admin/index.php?id=pages&action=edit_page&name=error404 (aka Edit 404 page) action.